.bestaetigungsButton-disabled{
    opacity: 0.5;
    pointer-events: none;
    cursor: not-allowed;
    filter: grayscale(1);
}

.form-container{
    display: flex;
    flex-direction: column;
    max-height: 60vh;
}

@media screen and (max-height: 600px) {
    .form-container{
        display: flex;
        flex-direction: column;
        max-height: 50vh;
    }
}

.inhalt{
    flex: 1;
    overflow-y: auto;
    padding: 1rem;
    .s1 { color: #242A2F; font-family:Arial, sans-serif; font-style: italic; font-weight: normal; text-decoration: none; font-size: 8.5pt; }
    .p, p { color: #242A2F; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 11pt; margin:0pt; }
    .a, a { color: #0303FF; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: underline; font-size: 11pt; }
    .s3 { color: #1D1DFF; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: underline; font-size: 11pt; }
    .s5 { color: #262A2F; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 11pt; }
    .s6 { color: #0101FF; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: underline; font-size: 11pt; }
    .h1, h1 { color: #262A2F; font-family:Arial, sans-serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 11.5pt; }
    .s7 { color: #262A2F; font-family:Arial, sans-serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 11pt; }
    h3 { color: #262A2F; font-family:Arial, sans-serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 10pt; }
    li {display: block; }
    #l1 {padding-left: 0pt; }
    #l1> li>*:first-child:before {content: "• "; color: #242A2F; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 11pt; }
    #l2 {padding-left: 0pt; }
    #l2> li>*:first-child:before {content: "o "; color: #525459; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 8pt; }
    li {display: block; }
    #l3 {padding-left: 0pt;counter-reset: d1 1; }
    #l3> li>*:first-child:before {counter-increment: d1; content: counter(d1, upper-latin)". "; color: black; font-style: normal; font-weight: normal; text-decoration: none; }
    #l3> li:first-child>*:first-child:before {counter-increment: d1 0;  }
    #l4 {padding-left: 0pt;counter-reset: d2 1; }
    #l4> li>*:first-child:before {counter-increment: d2; content: counter(d2, decimal)". "; color: black; font-style: normal; font-weight: normal; text-decoration: none; }
    #l4> li:first-child>*:first-child:before {counter-increment: d2 0;  }
    #l5 {padding-left: 0pt; }
    #l5> li>*:first-child:before {content: "• "; color: black; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
    #l6 {padding-left: 0pt; }
    #l6> li>*:first-child:before {content: "• "; color: black; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
    #l7 {padding-left: 0pt; }
    #l7> li>*:first-child:before {content: "• "; color: black; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
    #l8 {padding-left: 0pt; }
    #l8> li>*:first-child:before {content: "• "; color: black; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
    #l9 {padding-left: 0pt;counter-reset: d2 1; }
    #l9> li>*:first-child:before {counter-increment: d2; content: counter(d2, decimal)". "; color: black; font-style: normal; font-weight: normal; text-decoration: none; }
    #l9> li:first-child>*:first-child:before {counter-increment: d2 0;  }
    #l10 {padding-left: 0pt; }
    #l10> li>*:first-child:before {content: "• "; color: black; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
    #l11 {padding-left: 0pt; }
    #l11> li>*:first-child:before {content: "• "; color: black; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
    #l12 {padding-left: 0pt; }
    #l12> li>*:first-child:before {content: "• "; color: black; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
    #l13 {padding-left: 0pt; }
    #l13> li>*:first-child:before {content: "• "; color: black; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
    #l14 {padding-left: 0pt; }
    #l14> li>*:first-child:before {content: "• "; color: black; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
}

.button-container{
    padding: 1rem;
}

.trennstrich {
    border: none;
    border-top: 1px solid black;
    margin: 20px 0;
}

